Subject: Re: Headphone.
From: krishna tiwari <[email-masked]>
To: "amar kumar. chaudhary" <[email-masked]>
Cc: akhil <[email-masked]>, subir <[email-masked]>, Tushar Raina <[email-masked]>, Ashok katoch <[email-masked]>, Ankit Tandon <[email-masked]>
Date: Sun, 26 Aug 2012 19:43:09 +0530 (IST)

Hi Amar,

As today was Sunday so I was not able to check with Divya as she used your headphone in day time. Also not able to arrange the new one. However I corrected the same headphone anyways and check it is working fine. Please collect it from floor guard and please use it carefully. 

Thanks
Krishna
----- Original Message -----
From: "amar kumar. chaudhary" <[email-masked]>
To: "Krishna Tiwari" <[email-masked]>
Cc: "akhil" <[email-masked]>, "subir" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Ashok katoch" <[email-masked]>, "Ankit Tandon" <[email-masked]>
Sent: Sunday, August 26, 2012 7:13:36 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Headphone.

Hi Krishna, 
Yesterday morning when I submitted Headphone, it was working & in good shape. 
When I got at night time, it was broken & in not working condition. 
I have informed shift sups in real time about this. 
Please arrange headphone in working condition. 

Best Regards 
Amar